XMPError
Date: 2012-05-15

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.adobe.xmp
Interface XMPError

    public interface XMPError

Since:
  21.09.2006

Field Summary
`static int` | `BADINDEX`
`static int` | `BADOPTIONS`
`static int` | `BADPARAM`
`static int` | `BADRDF`
`static int` | `BADSCHEMA`
`static int` | `BADSERIALIZE`
`static int` | `BADSTREAM` Note: This is an error code introduced by Java.
`static int` | `BADVALUE`
`static int` | `BADXML`
`static int` | `BADXMP`
`static int` | `BADXPATH`
`static int` | `INTERNALFAILURE`
`static int` | `UNKNOWN`

Field Detail

### UNKNOWN

    static final int UNKNOWN

See Also:
  Constant Field Values

### BADPARAM

    static final int BADPARAM

See Also:
  Constant Field Values

### BADVALUE

    static final int BADVALUE

See Also:
  Constant Field Values

### INTERNALFAILURE

    static final int INTERNALFAILURE

See Also:
  Constant Field Values

### BADSCHEMA

    static final int BADSCHEMA

See Also:
  Constant Field Values

### BADXPATH

    static final int BADXPATH

See Also:
  Constant Field Values

### BADOPTIONS

    static final int BADOPTIONS

See Also:
  Constant Field Values

### BADINDEX

    static final int BADINDEX

See Also:
  Constant Field Values

### BADSERIALIZE

    static final int BADSERIALIZE

See Also:
  Constant Field Values

### BADXML

    static final int BADXML

See Also:
  Constant Field Values

### BADRDF

    static final int BADRDF

See Also:
  Constant Field Values

### BADXMP

    static final int BADXMP

See Also:
  Constant Field Values

### BADSTREAM

    static final int BADSTREAM

  Note: This is an error code introduced by Java.

  See Also:
    Constant Field Values

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2006-2007 Adobe Systems Inc. All Rights Reserved.